Subject: WWII-L Digest - 1 Jan 1994 to 2 Jan 1994

From: Automatic digest processor <[email-masked]>
Date: Mon, 3 Jan 1994 00:00:27 -0500

There are 6 messages totalling 214 lines in this issue.

Topics of the day:

  1. 10 Feb 1940,"They broke in like mad dogs"
  2. ARC: CROSSING THE ATLANTIC IN THE QUEENS ELIZABETH (3)
  3. ARC: SPINOFFS FROM LETTERS HOME (2)

----------------------------------------------------------------------

Date:    Sun, 2 Jan 1994 01:53:03 EST5EDT
From:    Jon Kay <[email-masked]>
Subject: Re: 10 Feb 1940,"They broke in like mad dogs"

I would also like to thank you for that account. Postings of that
sort remind me of words I saw in a Time magazine review of
Schindler's List : "...To describe the unspeakable through the
diminutive..." (or words to that effect).
It is through the accounts of the lowest men on the totem pole that
the decisions of the generals may be seen with true perspective.
By the way, if anyone hasn't seen Schindler's List yet, they really
should. It is an excellent film, of particular interest to people
(such as WWII-L list subscribers) knoledgeable of and sensitive to
the historical context.
--- Leaves of 3, let it be... Leaves of 4, eat some more !!! ---

above message from : [email-masked]

------------------------------

Date:    Sun, 2 Jan 1994 17:23:59 +0100
From:    John Ausland <[email-masked]>
Subject: ARC: CROSSING THE ATLANTIC IN THE QUEENS ELIZABETH

                     THE QUEENS ELIZABETH
                      by John C. Ausland

     A burst of extravagence coaxed my wife and me to return
recently from the US on the Queen Elizabeth 2, the pride of the
Cunard Line.  It is the only ocean liner now routinely carrying
passengers across the Atlantic.  Even then, it does this only
part of the year.  The rest of the time it caters to those who
prefer to cruise in warmer climes.
     As we sped from New York to Southampton, my mind wandered
back more than once to my first Atlantic crossing, in the first
days of 1944.  Since there were some 15,000 passengers aboard the
QE 1, as compared with some 1,500 on the QE 2, it does not take
much fantasy to realize there were some dissimilarities in the
voyages.
     The main difference had nothing to do with space or even the
weather, which was much more agreeable in September than mid-
winter.  Nor did it have to do with food or entertainment,
attractions which make peacetime ocean travel so appealing.  The
greatest difference was that this time my fellow passengers and
I did not have to worry about the German submarines which haunted
the Atlantic during World War II.
     In retrospect, it is nothing short of a miracle that the
Queen Elizabeth and the Queen Mary were able repeatedly to cross
the Atlantic safely from 1942 to 1945.  Since they went so fast,
they sailed on their own, rather than in convoys.  Had the
Germans been able to sink the Queen on which I traveled, General
Eisenhower would not only have lost an infantry division.  He
would also have had to wait longer for the units scheduled to
come on subsequent voyages.  Since Churchill traveled to
Washington several times on these ships, a lucky German torpedo
could have bagged a precious prize.
     As it was, the only damage to one of the Queens was when
either the Mary or a British warshsip zigged when it should have
zagged, and they collided.
     Before the US took over the Elizabeth, the Australians had
been using it to transport troops.  They managed to squeeze only
some 4,000 soldiers on board.  When the Americans took it over,
they used all available space for bunks and nearly quadrupled
this number.  As a result, I shared a cabin for two with nine
other officers.  The enlisted men slept in shifts, with one shift
on deck and the other below.  With the sea was so rough, many
of them could not stand their overcrowded and smelly quarters and
spent most of their time on deck.
     The ten meter high seas also left most of us indifferent to
the food.  There is evidently some defect in my inner ear,
because I do not get seasick.  There were twelve of us at the
table when we sailed out of New York.  Each meal the number
diminished, until the British steward had only two of us to look
after.
     Since the QE 2 crossing was very smooth, the dining room was
always full.  Ocean liner menus are notoriously generous, and
these were no exception.  The problem was to choose among the
various delicacies and to eat sufficiently modestly that you did
not always feel full.  This problem did not appear on the wartime
crossing, since the menus were limited, and the seas discouraged
overconsumption.
     The biggest problem on the QE 2 was choosing between
diversions.  Each evening, the cabin steward slipped the next
days program under our cabin door.  Entertainment was available
at any hour of the day and much of the night.  If none of it
appealed to you, you could fall back on numerous channels on your
cabin's TV.  If really pressed, you could always borrow a book
from the ship's library.
     On the wartime voyage, we were left to our own devices.  For
those enlisted men who were not seasick, this meant poker or
craps.  At one point, I witnessed a thousand dollar pot hinging
on the throw of some dice.
     Although bunks had been erected almost everywhere, one
modest lounge one was left for the officers.  Those few who
showed up were carrying their metal helmets.  These were not for
protection but for use in event of mal de mer.
     The atmosphere was lightened by the presence of several
companies of nurses on board.  The sexes were allowed to mix in
the officers' lounge, and some romances developed.  These had to
wait however until we reached England for consumation.  There was
no privacy on the ship, and stern faced US Marines guarded the
nurses' cabins.
     When I started this narrative, my thought was to discuss
similarities as well as dissimilarities.  Even though I have
searched my memory, the contrasts dominate my recollections.
The only thing the two voyages really had in common was that they
both got me safely to England.
     Despite its discomforts, the wartime crossing also left me
with an imperishable love of ocean travel.  Having crossed the
Atlantic a number of times on various liners, my hope now is that
my recent crossing on the QE 2 was not my last.  END TEXT

     This is the original text of an article printed in the
International Herald Tribune on November 9, 1990

------------------------------

Date:    Sun, 2 Jan 1994 17:21:01 +0100
From:    John Ausland <[email-masked]>
Subject: ARC: SPINOFFS FROM LETTERS HOME

  Oslo, January 2.  In producing my book LETTERS HOME: A WAR MEMOIR, there were
a number of spinoffs.  These took the form of articles for various publications
about such things as visits to battlefields and excerpts for The Ivy Leaves, the
quarterly publication of the 4th Infantry Division Association.  I have already
shared a few of these with the users of this list.
  My thought now is to send them as messages from time to time, as the fiftieth
anniversary of the events described in my book pass us by.
  I am uploading the first of these as a separate message.  It is the original
text of an article which appeared in the International Herald Tribune, in which
I contrast a recent voyage across the Atlantic on the Queen Elizabeth II with
one on the Queen Elizabeth.  This began on January 2, 1944, when some thousands
of us sailed from the port of New York for Scotland.
  I leave it to Larry to decide whether this is worth sending to BYRD, so that
others may see it.
  Regards, John Ausland/Oslo Norway

------------------------------

Date:    Sun, 2 Jan 1994 17:54:06 -0500
From:    GEORGE BAUER <[email-masked]>
Subject: Re: ARC: SPINOFFS FROM LETTERS HOME

To John Ausland:

I was particularly intrigued to read about your crossing on the QE in 1944.

This past summer, I talked with a number of Czechs who flew with the RCAF
and RAF during World War II.  One of them told me of escorting the QE.
Do you have any idea how many trips the QE made during WWII?  And what
the ports might have been?

Perhaps I can find out exact dates from my Czech friend.

  =========================================================================
  | DR.  GEORGE R. BAUER             | INTERESTS:                         |
  |                                  | Computers in Business & Education. |
  | Recently returned from my        | Education:  Curriculum development.|
  |   second extended stay           |    International Education, TEFL.  |
  |   in Prague.                     | Central Europe:  Post revolution   |
  | Working on second book about     |    economic, social, political     |
  |   Prague and new Czech Republic. |    changes and opportunities.      |
  | U.S.A. E-Mail:  BAUER@RCKHRST1   | Free lance writing and editing.    |
  |                                  | Stamp collecting.                  |
  =========================================================================

------------------------------

Date:    Sun, 2 Jan 1994 18:35:38 CST
From:    Steve Alvin <[email-masked]>
Subject: Re: ARC: CROSSING THE ATLANTIC IN THE QUEENS ELIZABETH

John,

As usual, I enjoyed your post.  Many years ago, when I was in
high school, I toured the Queen Mary at Long Beach.  One part
of the tour is a cabin that was converted into the accomidations
used when the QM was a troop ship.  It gave new meaning to
the phrased "packed in like sardines."

Are you sure Churchill used the Queens for trips to the U. S.?
I know he used the Prince of Wales for the meeting at sea with
Roosevelt in Aug. `41 (Roosevelt sailed on the CA Augusta).  This
meeting resulted in the Atlantic Charter.

--
Steve Alvin
[email-masked]

------------------------------

Date:    Sun, 2 Jan 1994 19:59:45 CST
From:    Steve Alvin <[email-masked]>
Subject: Re: ARC: CROSSING THE ATLANTIC IN THE QUEENS ELIZABETH

To answer my own question about Churchill and the Queen Mary:

In August, 1943, Churchill took the QM from the UK to the Quebec
Conference.  The liner was escorted by the carrier Illustrious,
three crusisers, and destroyers.  Churchill returned to the UK
on the battlecruiser Renown.  This makes sense because as a
troop transport, the QM made the trip from the UK empty, so
there would be plenty of room for the Prime Minister and his
staff!
##

--
Steve Alvin
[email-masked]

------------------------------

End of WWII-L Digest - 1 Jan 1994 to 2 Jan 1994
***********************************************